<?php
/**
*
* @package phpBB Statistics
* @version $Id: install_stats.php 162 2010-12-11 13:29:18Z marc1706 $
* @copyright (c) 2009 - 2010 Marc Alexander(marc1706) www.m-a-styles.de
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @based on: Board3 Portal Installer (www.board3.de)
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'INSTALL_CONGRATS_EXPLAIN'		=> 	'<p>Vous venez d’installer Statistiques phpBB v%s<br/><br/><strong>Supprimez, déplacez ou renommez le dossier install. Tant que ce répertoire est présent, vous ne pouvez accéder qu’au Panneau d’administration.</strong></p>',
	'INSTALL_INTRO_BODY'			=> 	'Ce système vous guidera lors de l’installation de Statistiques phpBB sur votre forum.',

	'MISSING_CONSTANTS'			=> 	'Avant de lancer le script d’installation, vous devez transférer les fichiers édités, notamment /includes/constants.php.',
	'MODULES_CREATE_PARENT'		=> 	'Créer le module parent standard',
	'MODULES_PARENT_SELECT'		=> 	'Sélectionner le module parent',
	'MODULES_SELECT_4ACP'		=> 	'Module parent pour le Panneau d’administration',
	'MODULES_SELECT_NONE'		=> 	'Aucun module parent',

	'STAGE_ADVANCED_EXPLAIN'        =>  'Les modules de Statistiques phpBB vont être créés.',
	'STAGE_CREATE_TABLE_EXPLAIN'	=> 	'Les tables de la base de données de Statistiques phpBB ont été créées et initialisées avec les valeurs de base. Continuez pour terminer l’installation de Statistiques phpBB.',
	'STAGE_ADVANCED_IN_PROGRESS'	=> 	'Les BBCodes et smileys de vos messages vont être comptés. Ceci peut prendre un moment et la page sera rafraîchie toutes les 5 secondes.<br />Soyez patient et laissez le script terminer.',
	'STAGE_ADVANCED_SUCCESSFUL'		=> 	'Les modules de Statistiques phpBB ont été créés. Continuez pour terminer l’installation de Statistiques phpBB.',
	'STAGE_UNINSTALL'				=> 	'Désinstaller',

	'FILES_EXISTS'				=> 	'Le fichier existe encore',
	'FILES_OUTDATED'			=> 	'Fichiers obsolètes',
	'FILES_OUTDATED_EXPLAIN'	=> 	'<strong>Fichiers obsolètes</strong> - supprimez ces fichiers pour éviter tout problème de sécurité.',
	'FILES_CHANGE'				=> 	'Le fichier a été modifié dans la version actuelle',
	'FILES_CHANGED'				=> 	'Fichiers modifiés',
	'FILES_CHANGED_EXPLAIN'	=> 	'<strong>Fichiers modifiés</strong> - assurez-vous d’avoir copier les fichiers modifiés sur votre site web.',
	'REQUIREMENTS_EXPLAIN'		=> 	'Supprimez tous les fichiers obsolètes de votre serveur avant de continuer la mise à jour.',
	'NOT_REQUIREMENTS_EXPLAIN'	=> 	'Aucun fichier obsolète n’a été trouvé sur votre serveur, vous pouvez continuer la mise à jour.',

	'UPDATE_INSTALLATION'			=> 	'Mettre à jour Statistiques phpBB',
	'UPDATE_INSTALLATION_EXPLAIN'	=> 	'Cette option mettra à jour Statistiques phpBB vers la version actuelle.',
	'UPDATE_CONGRATS_EXPLAIN'		=> 	'<p>Vous avez mis à jour Statistiques phpBB v%s<br/><br/><strong>Supprimez, déplacez ou renommez le dossier install. Tant que ce répertoire est présent, vous ne pouvez accéder qu’au Panneau d’administration.</strong></p>',

	'UNINSTALL_INTRO'				=> 	'Bienvenue dans la désinstallation',
	'UNINSTALL_INTRO_BODY'			=> 	'Ce système vous guidera lors de la désinstallation de Statistiques phpBB de votre forum.',
	'CAT_UNINSTALL'					=> 	'Désinstaller',
	'UNINSTALL_CONGRATS'			=> 	'<h1>Statistiques phpBB supprimé.</h1>
									Vous avez désinstallé Statistiques phpBB.',
	'UNINSTALL_CONGRATS_EXPLAIN'	=> 	'<strong>Supprimez, déplacez ou renommez le dossier install. Tant que ce répertoire est présent, vous ne pouvez accéder qu’au Panneau d’administration.</strong></p>',

	'SUPPORT_BODY'		=> 	'Le support de la dernière version de Statistiques phpBB est fourni gratuitement pour:</p><ul><li>Installation</li><li>Questions techniques</li><li>Problèmes relatifs au MOD</li><li>Mise à jour du MOD Statistiques du Forum ou bétas vers la dernière version de Statistiques phpBB</li></ul><p>Vous trouverez du support sur ces forums:</p><ul><li><a href="http://www.m-a-styles.de/">M-A-Styles - Page d’accueil de Marc Alexander (marc1706) - Auteur du MOD</a></li><li><a href="http://www.phpbb.de/">phpbb.de</a></li><li><a href="http://www.phpbb.com/">phpbb.com</a></li></ul></p>',
	'GOTO_INDEX'		=> 	'Aller au forum',
	'GOTO_STATS'		=> 	'Aller à Statistiques phpBB',
	'UNSUPPORTED_DB'	=>	'Désolé, une base de donnée non supportée a été trouvée',
	'UNSUPPORTED_VERSION' => 'Désolé, une version non supportée a été trouvée',
));

?>