<?php
/**
*
* @package phpBB Statistics
* @version $Id: stats.php 162 2010-12-11 13:29:18Z marc1706 $
* @copyright (c) 2009 - 2010 Marc Alexander(marc1706) www.m-a-styles.de, (c) TheUniqueTiger - Nayan Ghosh
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @based on: Forum Statistics by TheUniqueTiger - Nayan Ghosh
* @translator (c) ( Marc Alexander - http://www.m-a-styles.de ), TheUniqueTiger - Nayan Ghosh
*/

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(	
	'STATS'								=> 'Statistiques phpBB',	
	'STATS_EXPLAIN'						=> 'Ouvrir Statistiques phpBB',
	'STATS_BASIC'						=> 'Statistiques de base',
	'STATS_BASIC_BASIC'					=> 'Statistiques de base du forum',
	'STATS_BASIC_ADVANCED'				=> 'Statistiques avancées du forum',
	'STATS_BASIC_MISCELLANEOUS'			=> 'Statistiques diverses',
	'STATS_ACTIVITY'					=> 'Activité du forum',
	'STATS_ACTIVITY_FORUMS'				=> 'Statistiques des forums',
	'STATS_ACTIVITY_TOPICS'				=> 'Statistiques des sujets',
	'STATS_ACTIVITY_USERS'				=> 'Statistiques des utilisateurs',
	'STATS_CONTRIBUTIONS'				=> 'Contributions du forum',
	'STATS_CONTRIBUTIONS_ATTACHMENTS'	=> 'Statistiques des fichiers joints',
	'STATS_CONTRIBUTIONS_POLLS'			=> 'Statistiques des sondages',
	'STATS_PERIODIC'					=> 'Statistiques périodiques',
	'STATS_PERIODIC_DAILY'				=> 'Statistiques journalières',
	'STATS_PERIODIC_MONTHLY'			=> 'Statistiques mensuelles',
	'STATS_PERIODIC_HOURLY'				=> 'Statistiques horaires',
	'STATS_SETTINGS'					=> 'Statistiques des paramètres',
	'STATS_SETTINGS_BOARD'				=> 'Statistiques des paramètres du forum',
	'STATS_SETTINGS_PROFILE'			=> 'Statistiques des paramètres du profil',
	'STATS_ADDONS'						=> 'Add-Ons',
	'STATS_ADDONS_MISCELLANEOUS'		=> 'cacher',
	'STATS_DISABLED'					=> ' sont actuellement désactivés',
	
	'TOTALS'							=> 'Totaux',
	'OVERALL'							=> 'Vue d’ensemble',
	'NONE'								=> 'Aucune',
	'LIMIT_PROMPT'						=> 'Nombre de %s à afficher dans le classement',
	'GB'								=> 'Go',
	'AS_ON'								=> 'À cet instant: %s',	
	'DAMAGED_ADDON'						=> 'L’add-on %1$s est endommagé. Les variable suivantes n’existent pas : %2$s. Contactez l’auteur de l’add-on.',
	'ADDON_DISABLED'					=> 'L’add-on que vous avez sélectionné est actuellement désactivé.<br /><br />',
	'ADDON_DISABLED_TITLE'				=> 'Add-On désactivé',
	'NO_ADDONS'							=> 'Aucun add-on n’est installé actuellement.<br /><br />',
	'NO_ADDONS_TITLE'					=> 'Add-ons non installés',
	
	//basic stats
	'TOTAL_TOPICS'						=> 'Total de sujets',
	'TOTAL_USERS'						=> 'Total d’utilisateurs',
	'TOTAL_FORUM_CAT'					=> 'Total de catégories',
	'TOTAL_FORUM_POST'					=> 'Total de forums',
	'TOTAL_FORUM_LINK'					=> 'Total de forum-liens',
	'TOTAL_FORUMS'						=> 'Total de types de forum',
	'TOTAL_ATTACHMENTS'					=> 'Total de fichiers joints',
	'TOTAL_POLLS'						=> 'Total de sondages',
	'TOTAL_VIEWS'						=> 'Total de vus de sujets',
	'TOPICS_GLOBAL'						=> 'Nombre de sujets “Annonce globale”',
	'TOPICS_ANNOUNCE'					=> 'Nombre de sujets “Annonce”',
	'TOPICS_STICKY'						=> 'Nombre de sujets “Post-it”',
	'TOPICS_NORMAL'						=> 'Nombre de sujets “Normal”',
	'TOPICS_UNAPPROVED'					=> 'Nombre de sujets en attente d’approbation',
	'UNAPPROVED_POSTS'					=> 'Nombre de messages en attente d’approbation',
	'USERS_INACTIVE'					=> 'Utilisateurs inactifs',
	'USERS_INACTIVE_EXPLAIN'			=> 'Utilisateurs qui ne sont pas venus dans les %d derniers jours',
	'USERS_ACTIVE'						=> 'Utilisateurs actifs',
	'USERS_ACTIVE_EXPLAIN'				=> 'Utilisateurs qui sont venus au moins une fois dans les %d derniers jours',
	'USERS_TOTAL_BOTS'					=> 'Bots enregistrés',
	'USERS_VISITED_BOTS'				=> 'Bots en visite',
	'AVG_FILES_DAY'						=> 'Moyenne des fichiers joints par jour',
	'AVERAGES'							=> 'Moyennes',
	//advanced stats
	'BOARD_BACKGROUND'					=> 'Données du forum',
	'START_DATE'						=> 'Date d’ouverture du forum',
	'BOARD_AGE'							=> 'Age du forum',
	'SECOND'							=> 'seconde',
	'MINUTE'							=> 'minute',
	'HOUR'								=> 'heure',
	'MONTHS'							=> 'mois',
	'YEARS'								=> 'années',
	'BOARD_VERSION'						=> 'Version du forum',
	'GZIP_COMPRESSION'					=> 'Compression GZip',
	'ON'								=> 'On',
	'OFF'								=> 'Off',
	'DATABASE'							=> 'Base de données',
	'DATABASE_SIZE'						=> 'Taille de la base de données',
	'DATABASE_INFO'						=> 'Serveur de base de données',
	'FILESYSTEM'						=> 'Système de fichiers',
	'ATTACHMENTS_TOTAL'					=> 'Total des fichiers joints',
	'ATTACHMENTS_SIZE'					=> 'Taille totale des fichiers joints',
	'AVATARS_TOTAL'						=> 'Total des avatars',
	'AVATARS_SIZE'						=> 'Taille totale des avatars',
	'CACHED_FILES_TOTAL'				=> 'Total des fichiers en cache',
	'CACHED_FILES_SIZE'					=> 'Taille totale du cache',
	'INSTALLED_COMPONENTS'				=> 'Composants installés',
	'STYLES'							=> 'Styles',
	'IMAGESETS'							=> 'Packs d’images',
	'TEMPLATES'							=> 'Templates',
	'THEMES'							=> 'Thèmes',
	'LANG_PACKS'						=> 'Packs de langue',
	'BY'								=> 'par',
	'BOARD_VERSION_SECURE'				=> '3.x.x',
	'SORT_BY_PROMPT'					=> 'Trier les informations des composants installés par',
	
	// miscellaneous stats
	'SMILEY'							=> 'Smileys',
	'SMILEY_COUNT'						=> 'Nombre de smileys installés',
	'SMILEY_POST_COUNT'					=> 'Smileys affichés dans la page de rédaction',
	'TOP_SMILIES_BY_URL'				=> 'Top %d &bull; Smileys',
	'TOP_BBCODES'						=> 'Top %d &bull; BBCodes',
	'TOP_ICONS'							=> 'Top %d &bull; Icônes',
	'WARNING_COUNT'						=> 'Nombre d’avertissements',
	'OWN_WARNINGS_COUNT'				=> 'Avertissements que vous avez reçus',
	'WARNINGS_PER_USER'					=> 'Nombre d’avertissements par utilisateur',
	'WARNINGS_PER_DAY'					=> 'Nombre d’avertissements par jour',
	'BBCODE'							=> 'BBCodes',
	'BBCODE_COUNT'						=> 'Nombre de BBCodes',
	'BBCODE_COUNT_CUSTOM'				=> 'Nombre de BBCodes personnalisés',
	'ICONS'								=> 'Icônes',
	'COMPONENTS_NAME'					=> 'Nom',
	'COMPONENTS_ID'						=> 'ID',
	'COMPONENTS_AUTHOR'					=> 'Copyright/Auteur',
	'RECOUNT_PROGRESS'					=> '<br />%1$d de %2$d messages ont été traités. Attendez jusqu’à ce que le script ait terminé.<br /><br />',
	
	//activity - forums
	'COUNT'								=> 'Nombre',
	'PERCENT'							=> 'Pourcentage',
	'TOP_FORUMS_BY_TOPICS'				=> 'Top %d &bull; Forums (par sujets)',
	'TOP_FORUMS_BY_POSTS'				=> 'Top %d &bull; Forums (par messages)',
	'TOP_FORUMS_BY_POLLS'				=> 'Top %d &bull; Forums (par sondages)',
	'TOP_FORUMS_BY_STICKY'				=> 'Top %d &bull; Forums (par sujets “Post-it”)',
	'TOP_FORUMS_BY_VIEWS'				=> 'Top %d &bull; Forums (par vus)',
	'TOP_FORUMS_BY_PARTICIPATION'		=> 'Top %d &bull; Forums (par participation des utilisateurs)',
	'TOP_FORUMS_BY_SUBSCRIPTIONS'		=> 'Top %d &bull; Forums (par surveillances)',
	//activity - topics
	'TOP_TOPICS_BY_POSTS'				=> 'Top %d &bull; Sujets (par messages)',
	'TOP_TOPICS_BY_POSTS_PCT_EXPLAIN'	=> 'Le pourcentage affiché est le pourcentage de messages dans ce sujet par rapport au total des messages.',
	'TOP_TOPICS_BY_POSTS_BAR_EXPLAIN'	=> 'La barre affichée est une comparaison avec le sujet comprenant le plus grand nombre de messages.',
	'TOP_TOPICS_BY_VIEWS'				=> 'Top %d &bull; Sujets (par vus)',
	'TOP_TOPICS_BY_VIEWS_PCT_EXPLAIN'	=> 'Le pourcentage affiché est le pourcentage de vus du sujet par rapport au total de vus de sujets.',
	'TOP_TOPICS_BY_PARTICIPATION'		=> 'Top %d &bull; Sujets (par participation des utilisateurs)',
	'TOP_TOPICS_BY_ATTACHMENTS'			=> 'Top %d &bull; Sujets (par fichiers joints)',
	'TOP_TOPICS_BY_BOOKMARKS'			=> 'Top %d &bull; Sujets (par favoris)',
	'TOP_TOPICS_BY_SUBSCRIPTIONS'		=> 'Top %d &bull; Sujets (par surveillances)',
	//activity - users
	'MEMBERS'							=> 'Membres',
	'TOTAL_MEMBERS'						=> 'Total des membres',
	'TOTAL_REG_USERS'					=> 'Total des utilisateurs enregistrés',
	'MOST_ONLINE'						=> 'Record du nombre d’utilisateurs en ligne',
	'INCLUDING_BOTS'					=> 'Bots inclus',
	'TOTAL_ONLINE'						=> 'Total des utilisateurs en ligne',
	'ONLINE_ON'							=> 'le',
	'TOTAL_HIDDEN'						=> 'Total des invisibles en ligne',
	'TOTAL_MEMBERS_ONLINE'				=> 'Total des membres en ligne',
	'TOP_USERS_BY_POSTS'				=> 'Top %d &bull; Utilisateurs (par messages)',
	'TOP_USERS_BY_TOPICS'				=> 'Top %d &bull; Utilisateurs (par sujets)',
	'TOP_FRIENDS'						=> 'Top %d &bull; Amis',
	'TOP_FOES'							=> 'Top %d &bull; Ignorés',
	'TOP_USERS_BY_RECENT_POSTS'			=> 'Top %1$d &bull; Utilisateurs (par nouveaux messages au cours des %2$d jours)',
	'RECENT_POSTS_DAYS_LIMIT_PROMPT'	=> 'Nombre de jours à considérer pour les nouveaux messages',
	'WHO_IS_ONLINE_EXPLAIN'				=> 'basées sur les utilisateurs actifs des %d dernières minutes',
	'RANKS_POSTS'						=> 'Rangs (rangs non-spéciaux basés sur le nombre de messages)',
	'RANKS'								=> 'Rangs',
	'RANK_MIN_POSTS'					=> 'Nombre minimum de messages',
	'MEMBER_COUNT'						=> 'Nombre de messages de l’utilisateur',
	'DELETED_USERS'						=> 'Utilisateurs supprimés',
	//contributions - attachments
	'ATTACHMENTS_ORPHAN'				=> 'Fichiers joints orphelins',
	'ATTACHMENTS_ORPHAN_SIZE'			=> 'Taille des fichiers joints orphelins',
	'ATTACHMENTS_OR_USERS'				=> 'Fichiers joints/Utilisateurs',
	'RECENT_ATTACHMENTS'				=> '%d derniers fichiers joints',
	'ATTACH_ON'							=> 'le',
	'ATTACH_DETAILS'					=> 'Détails',	
	'TOP_ATTACHMENTS_BY_FILETYPE'		=> 'Top %d &bull; Types de fichiers joints (par extension)',
	'ATTACHMENT_FILETYPES'				=> 'Types de fichiers joints',
	'TOP_ATTACHMENTS_BY_FILESIZE'		=> 'Top %d &bull; Fichiers joints (par taille de fichier)',
	'TOP_ATTACHMENTS_BY_DOWNLOAD'		=> 'Top %d &bull; Fichiers joints (par téléchargements)',
	'TOP_USERS_BY_ATTACHMENTS'			=> 'Top %d &bull; Utilisateurs (par fichiers joints)',
	'TOTAL_DOWNLOADS'					=> 'Total des téléchargements de fichiers',
	'TOTAL_DOWNLOADS_SIZE'				=> 'Taille totale des téléchargements',
	//contributions - polls
	'TOTAL_OPEN_POLLS'					=> 'Total des sondages actifs',
	'TOTAL_POLL_VOTES'					=> 'Total des votes',
	'RECENT_POLLS'						=> '%d derniers sondages',
	'POLLS'								=> 'Sondages',	
	'TOP_POLLS_BY_VOTES'				=> 'Top %d &bull; Sondages (par votes)',
	'TOTAL_POLLS_VOTED'					=> 'Total des sondages dans lesquels vous avez voté',
	'TOTAL_ACCESSIBLE_POLLS'			=> 'Total des sondages accessibles',
	//periodic - daily, monthly
	'PERIODIC_DAY'						=> 'Jour',
	'PERIODIC_MONTH'					=> 'Mois',
	'AVG_POSTS_DAY'						=> 'Moyenne des messages par jour',	
	'AVG_TOPICS_DAY'					=> 'Moyenne des sujets par jour',
	'AVG_USER_REGS_DAY'					=> 'Moyenne des inscriptions par jour',
	'AVG_POSTS_MONTH'					=> 'Moyenne des messages par mois',	
	'AVG_TOPICS_MONTH'					=> 'Moyenne des sujets par mois',
	'AVG_USER_REGS_MONTH'				=> 'Moyenne des inscriptions par mois',
	'TOTAL_USER_REGS'					=> 'Total des inscriptions d’utilisateurs',
	'STATS_MONTH_EXPLAIN'				=> 'Les statistiques suivantes sont affichées pour le mois de <strong>%s</strong>',
	'STATS_YEAR_EXPLAIN'				=> 'Les statistiques suivantes sont affichées pour l’année <strong>%s</strong>',
	'USER_REGS'							=> 'Inscriptions d’utilisateurs',
	'SHOW_STATS_FOR_MONTH'				=> 'Afficher les statistiques du mois sélectionné',
	'SHOW_STATS_FOR_YEAR'				=> 'Afficher les statistiques de l’année sélectionnée',
	'ALL'								=> 'tout',
	//periodic- hourly
	'SELECT_TIME_PERIOD'				=> 'Sélectionner la période',
	'PERCENT_OF_TOTAL'					=> '%% du total des %s',
	'PERIODIC_HOUR'						=> 'Heure',
	'HOURLY_STATS_EXPLAIN'				=> 'Affichage des statistiques &bull; <strong>%s</strong>',
	//settings - board
	'OVERRIDE_STYLE_EXPLAIN'			=> 'L’administrateur du forum a paramétré l’option qui annule le style de l’utilisateur pour le style par défaut.',
	'DEFAULT_STYLE_EXPLAIN'				=> 'Le style par défaut pour tous les utilisateurs (bots inclus) est <strong>%1$s (%2$s)</strong>.',
	'STYLE'								=> 'Style',
	'USERS_INCL_BOTS'					=> 'Utilisateurs utilisant ce style (bots inclus)',
	'LANGUAGES_BY_USERS'				=> 'Langues (par utilisateurs ayant choisi cette langue)',
	'LANGUAGE'							=> 'Langue',
	'TIMEZONES_BY_USERS' 				=> 'Fuseaux horaires (par utilisateurs ayant choisi ce fuseau horaire)',
	'TIMEZONE'							=> 'Fuseau horaire',
	'LEGEND_BOLD_ITALIC'				=> 'L’élément affiché en caractères gras représente le maximum pour ce groupe. L’élément affiché en italique représente le groupe auquel vous appartenez.',
	'SINGLE_LANG_EXPLAIN'				=> 'Il n’y a qu’un seul pack de langue installé sur ce forum. Il est, par conséquent, utilisé par tous les utilisateurs.',
	'DEFAULT_LANG_EXPLAIN'				=> 'Le pack de langue par défaut est <strong>%1$s (%2$s)</strong>.',
	//settings - profile
	'AGE_RANGES'						=> 'Utilisateurs par tranche d’âge',
	'AGE_RANGE'							=> 'Tranche d’âge',
	'SEL_AGE_INTERVAL_PROMPT'			=> 'Sélectionner l’intervalle d’une tranche',
	'USERS_WITH_BIRTHDAY'				=> 'Utilisateurs ayant indiqué leur anniversaire', 
	'USERS_WITH_LOCATION'				=> 'Utilisateurs ayant indiqué leur localisation',
	'USER_LOCATIONS'					=> 'Localisations des utilisateurs',
	'TOP_USER_LOCATIONS'				=> 'Top %d &bull; Localisations des utilisateurs',
	'CUSTOM_PROFILE_FIELD'				=> 'Champs de profil personnalisés',
	'CPF_TOP_X'							=> 'Top %1$d &bull; %2$s',
	'TOTAL_VALUES_SET_PROMPT'			=> 'Total des utilisateurs qui ont réglé - %s',
	'DEFAULT'							=> 'Par défaut',
	
	// viewonline
	'VIEWING_STATS'						=> 'consulte les statistiques phpBB',
	
	// Error message
	'STATS_NOT_ENABLED'					=> 'les statistiques phpBB sont actuellement désactivées.',
));
?>